<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
</head>

<body>
	<div class="body-wrapper">
		<div class="header">
			<div class="logo">
				<img class="logo-img" src="img/logopo.png">
				<div class="logo-name-wrapper">
					<h2 class="logo-name-top">MILAN</h2>
					<h3 class="logo-name-bottom">HOLIDAYS</h3>
				</div>
			</div>
			<div class="contacts">
				<h3 class="email">tours@milanholidays.com</h3>
				<h3 class="phone">+39 338 709 0880</h3>
			</div>
		</div>
		<div class="main-block">
			<div class="tour-block">
				<div class="tour-cover">
					<div class="tour-hover">
						<div class="price">
							<h5 class="from">from</h5>
							<h5 class="cost">&euro;50</h5>
						</div>
						<div class="view-details">
							<h4 class="view">View Details</h4>
							<img class="arrow" src="img/arrow.svg">
						</div>
					</div>
				</div>
				<p class="tour-type">Shopping Tours</p>
			</div>
			<div class="tour-block">
				<div class="tour-cover">
					<div class="tour-hover">
						<div class="price">
							<h5 class="from">from</h5>
							<h5 class="cost">&euro;50</h5>
						</div>
						<div class="view-details">
							<h4 class="view">View Details</h4>
							<img class="arrow" src="img/arrow.svg">
						</div>
					</div>
				</div>
				<p class="tour-type">Sightseeing Tours</p>
			</div>
			<div class="tour-block">
				<div class="tour-cover">
					<div class="tour-hover">
						<div class="price">
							<h5 class="from">from</h5>
							<h5 class="cost">&euro;50</h5>
						</div>
						<div class="view-details">
							<h4 class="view">View Details</h4>
							<img class="arrow" src="img/arrow.svg">
						</div>
					</div>
				</div>
				<p class="tour-type">Food Tours</p>
			</div>
			<div class="tour-block">
				<div class="tour-cover">
					<div class="tour-hover">
						<div class="price">
							<h5 class="from">from</h5>
							<h5 class="cost">&euro;50</h5>
						</div>
						<div class="view-details">
							<h4 class="view">View Details</h4>
							<img class="arrow" src="img/arrow.svg">
						</div>
					</div>
				</div>
				<p class="tour-type">Bars &amp; Nightlife</p>
			</div>
			<div class="tour-block">
				<div class="tour-cover">
					<div class="tour-hover">
						<div class="price">
							<h5 class="from">from</h5>
							<h5 class="cost">&euro;50</h5>
						</div>
						<div class="view-details">
							<h4 class="view">View Details</h4>
							<img class="arrow" src="img/arrow.svg">
						</div>
					</div>
				</div>
				<p class="tour-type">Art &amp; Architecture</p>
			</div>
			<div class="tour-block">
				<div class="tour-cover">
					<div class="tour-hover">
						<div class="price">
							<h5 class="from">from</h5>
							<h5 class="cost">&euro;50</h5>
						</div>
						<div class="view-details">
							<h4 class="view">View Details</h4>
							<img class="arrow" src="img/arrow.svg">
						</div>
					</div>	
				</div>
				<p class="tour-type">Walking Tours</p>
			</div>
		</div>
		<div class="footer-wrapper">
			<p class="footer-text">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
		</div>
	</div>


</body>